sender (Person): The person who sent the emailcurl --location --request POST '/email-flows' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"distinct_count": "string",
"include_total_count": true,
"limit": 10,
"offset": 0,
"query": "name='\''WINPC-4291'\'' AND status IN ('\''active'\'', '\''pending'\'')",
"sort": "name desc, id"
}'{
"distinct_values": [
{
"count": 0,
"value": null
}
],
"pagination": {
"count": 0,
"total_count": 1000
},
"items": [
{
"attachments": [
{
"extension": "xlsx",
"kind": "unspecified",
"name": "Q4-Report.xlsx"
}
],
"destination_domain": "example.com",
"destination_email": "jane.doe@example.com",
"direction": "external_destination",
"id": "8CA67511-744C-4D74-B26E-7281CF88712F",
"message_id": "<abc123@mail.company.com>",
"sender_email": "john.smith@company.com",
"sender_name": "John Smith",
"source": "unspecified",
"subject": "Q4 Financial Report",
"timestamp": "2021-01-01T00:00:00Z",
"total_attachments_size": 348160
}
]
}